td.paneLeft
{
	background: #4D637A;
	width: 200px;
	height: 100%;
}

td.dividerV
{
	width: 1px;
	height: 100%;
}

td.dividerH
{
	width: 100%;
	height: 1px;
}

/*-- titles and headings --------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-family: arial, Sans-Serif;
	font-weight: bold;
	color: #001F41;
	padding: 0;
	margin: 0;
}

/*-- form texts ---------------------------------------------------*/

label, span.label
{
	font: normal 9pt arial;
	margin-right: 5px;
}

span.validator
{
	color: Red;
}

span.footNote, label.footNote
{
	font: normal 8pt arial;
	font-style: italic;
}

span.criteria
{
	font: normal 9pt arial;
}

p.form
{
}

/*-- form controls ------------------------------------------------*/

button, input.button
{
	background-color: #4D637A;
	font: bold 8pt verdana; 
	color: #ffffff;
	border: solid 1px black;
	width: expression((65 + Math.ceil(Math.max(0, this.value.length - 6) / 3) * 25));
	margin-left: 10px;
}

.buttonTray
{
	text-align: right;
	margin-top: 10px;
}

input.textBox
{
	background-color: white;
	font: normal 9pt arial;
	border: solid 1px black;
	padding-left: 3px;
	padding-right: 3px;
	width: 135px;
}

textarea.editBox
{
	background-color: white;
	font: normal 9pt arial;
	border: solid 1px black;
	padding-left: 3px;
	padding-right: 3px;
}

select, select.dropDown
{
	background-color: white;
	font: normal 9pt arial bold;
	border: solid 1px black;
	width: 135px;
}

select.listBox
{
	background-color: white;
	font: normal 9pt arial;
	border: solid 1px black;
	width: 135px;
}

input.checkBox
{
	font: normal 9pt arial;
}

.buttonGreen
{
	background-color: Green;
	font: bold 8pt verdana; 
	color: #ffffff;
	border: solid 1px black;
}

.buttonRed
{
	background-color: Red;
	font: bold 8pt verdana; 
	color: #ffffff;
	border: solid 1px black;
}

input.disabledTxt, select.disabledCmb, input.disabledEdt
{
	color: Black;
	background-color: threedface;
	border-color: #c9c7ba;
}

input.disabledCmd, button.disabledCmd
{
	color: White;
	background-color: DarkGrey;
}

label.disabledLbl, input.disabledChk, input.disabledOpt
{
}

tr.lineSpace1
{
	height: 7px;
}

tr.lineSpace2
{
	height: 15px;
}

/*-- form frame ---------------------------------------------------*/

span.topFrameHeader, span.midFrameHeader
{
	font: bold 10pt arial;
	color: black;
}

span.mandatoryMark
{
	color: red;
}

span.mandatoryText
{
	font: bold 10pt arial;
	color: red;
}

label.mandatoryMark
{
	font: normal 14pt arial;
	color: red;
}

/*-- list navigator -----------------------------------------------*/

table.listNavigator
{
}

input.listNavigator	
{
	font: bold 9pt verdana;
	border: solid 1px black;
	width: expression((65 + Math.ceil(Math.max(0, this.value.length - 6) / 3) * 25));
}

select.listNavigator
{
	font: normal 9pt arial;
	border: solid 1px black;
	width: 50;
}

/*-- grid -----------------------------------------------------------*/

table.grid
{
	font: normal 9pt arial;
}

a.grid
{
	color: darkblue;
	width: 100%;
}

a.grid:hover
{
	color: blue;
}

tr.gridHeader
{
	height: 20px;
}

tr.gridRow
{
	background: #e9edf5;
	height: 20px;
}

tr.gridAlt
{
	background: #cfd8eb;
	height: 20px;
}

tr.gridRowHover
{
	background: lightcyan;
}

td.gridRowSelect
{
	background: lightcyan;
}

th.gridHeader
{
	background: lightsteelblue;
	border: solid 1px #808080;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	color: black;
	white-space: nowrap;
}

td.gridCell
{
	border: solid 1px #808080;
	border-left-width: 0px;
	border-top-width: 0px;
	padding-left: 4px;
	padding-right: 4px;
}

col.gridRowPtr
{
	width: 15px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: center;
}

td.gridRowPtr
{
	background: lightsteelblue;
	border: solid 1px #808080;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
}

img.gridRowPtr
{
	visibility: hidden;
}
 
/*-- link defaults --------------------------------------------------*/

a:link, a:visited
{
	color: #4D637A;
	text-decoration: underline;
}

a:active, a:hover
{
	color: #990000;
	text-decoration: none;
}

a.sign:link, a.sign:visited
{
	color: #4D637A;
	text-decoration: underline;
}

a.sign:active, a.sign:hover
{
	color: #990000;
	text-decoration: none;
}

a.dialog:link, a.dialog:visited
{
	color: #4D637A;
	text-decoration: none;
}

a.dialog:active, a.dialog:hover
{
	color: #990000;
	text-decoration: none;
}

/*-- site map -----------------------------------------------------*/

a.siteMap:link, a.siteMap:visited
{
	color: black;
}

a.siteMap:active, a.siteMap:hover
{
	color: #990000;
}

/*-- process response ---------------------------------------------*/

div.information
{
	color: green;
}

div.critical
{
	color: red;
}

div.warning
{
	color: red;
}
